package mishin870;
import javax.microedition.lcdui.Image;

public class MenuTheme{
public String nameFont;
public int backColor;
public int selColor;
public int unselColor;
public int disColor;
public int unselDisColor;
public Image select;

public MenuTheme(){
init("ArialNarrow8",0x0063ec4a,0xffff0000,0xff0000ff,0xffc0c0c0,0xffc0c0c0,null);
}

public MenuTheme(String nameFont,int backColor,int selColor,int unselColor,int disColor,int unselDisColor,Image select){
init(nameFont,backColor,selColor,unselColor,disColor,unselDisColor,select);
}

void init(String nameFont,int backColor,int selColor,int unselColor,int disColor,int unselDisColor,Image select){
this.nameFont = nameFont;
this.backColor = backColor;
this.selColor = selColor;
this.unselColor = unselColor;
this.unselDisColor = unselDisColor;
this.disColor = disColor;
this.select = select;
}

}